ul#css3menu1{
	margin:0;list-style:none;padding:0 6px; font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;
	*display:inline;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:18px 'Open Sans', sans-serif;color:#333;cursor:pointer;padding:16px; font-variant:small-caps; font-weight:300}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#89803e; color:#333;}
	
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:16px; text-align:center}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#333;-moz-box-shadow:0 8px #333, 0 16px #333;-webkit-box-shadow:0 8px #333, 0 16px #333;box-shadow:0 8px #333, 0 16px #333;}
ul#css3menu1 > label.switch:hover:before{
	background:#333;-moz-box-shadow:0 8px #333, 0 16px #333;-webkit-box-shadow:0 8px #333, 0 16px #333;box-shadow:0 8px #333, 0 16px #333;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 li.topmenu>a{
	border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px; color:#333;}
@media screen and (max-width: 879px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 878px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}